
Redmine - Defect #3645

"I don't want to be notified of changes that I make myself" prevents getting notifications from

watched tickets

2009-07-21 15:23 - Simon Brückner

Status: Closed Start date: 2009-07-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 0.8.2

Description

If checking "I don't want to be notified of changes that I make myself", you will not get e-mail notifications if somebody sets you as a

watcher for a ticket.

Upper select box is set to:

"Only for things I watch or I'm involved in"

Associated revisions

Revision 3327 - 2010-01-17 12:48 - Jean-Philippe Lang

Adds unit test for #3645.

History

#1 - 2010-01-17 12:41 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Cant reproduce

Unit test added in r3327 passes.
